src-git-full base https://github.com/openwrt/openwrt.git^19bc6e8c7f86b197b7bccc45c6af4a3ff521e8ee
src-git packages https://github.com/openwrt/packages.git^d5329b6fa4f6117632a61ee04a19e25984a59b79
src-git luci https://github.com/openwrt/luci.git^476348a6a855f0446e716f21880f05a8cdbf42e7
src-git routing https://github.com/openwrt/routing.git^d53907107d48331ef38978f7a259bc8eac3765a0
src-git telephony https://github.com/openwrt/telephony.git^44d6355a7b2d69dd25d73913811b421fc504b836
src-git video https://github.com/openwrt/video.git^1668ab74cf47cdec753895e70007083ba9c69fe4
